name = "Better Statistics Screen (Fabric/Forge)"
filename = "betterstats-2.2.1+1.19.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b99e27e03b34091b2d487e47c6841eceb9fe109a"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4378075
project-id = 667464
